
eServices - Bug #194

popup message displayed when the user perform reject action and add comment.

08/22/2016 12:16 PM - Osama Zgool

Status: Closed Start date: 08/22/2016

Priority: High Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: popup message displayed when the user

perform reject action and add comment.

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823240

Sub-Category: Online Submission Form Username: ahhumaid

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: No popup confirmation message

displayed when the user perform Save

action.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS Auditor user.

2-Search for “4042016001823240” transaction.

3-Perform Reject Action.

3-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 08/23/2016 12:15 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:24 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

no popup message displayed when the user perform reject action and add comment as expected.
RejectMessageBox.jpg 318 KB 08/22/2016 Osama Zgool
